def send_page_details(whid, session_id, pageId):
	messages_to_send = {}
	message_payload = {}
	message_list = []
	time_stamp = system.date.toMillis(system.date.now())
	parameters = {"siteId":whid, "sessionId": session_id, 
				"pageId": pageId, "timestamp":time_stamp}
	message_payload["parameters"] = parameters
	message_payload["action"] = "pageview"
#	message_payload["siteId"] = whid
	message_list.append(message_payload)
	messages_to_send["message_list"] = message_list
	tag_provider = "[%s_SCADA_TAG_PROVIDER]" % (whid)
	system.tag.writeBlocking([tag_provider + "System/wbsckt_messages_send"], 
							[system.util.jsonEncode(messages_to_send)])